//: Playground - noun: a place where people can play

import UIKit

var firstname : String = "MohammadMehdi"

var lastname = "Alizadeh"

var fullname = firstname + " " + lastname

var age : Int = 24

var str = "\(firstname) \(lastname) is \(age) "

var sentence = "Please help me now!"

firstname.append(" II")

print(firstname)

var s2 = sentence.capitalized

s2.uppercased()
print(s2)

s2.lowercased()


var s1 = "Hi. My name is Mohammad Mehdi. I want to learn swift programming"

var s11 = s1.replacingOccurrences(of: "Hi", with: "Hello")

print(s11)

s1.replacingOccurrences(of: "Mohammad Mehdi", with: "Alireza")

s1.contains("swift")
s1.contains("java")
s1.contains("Swift")

s1.isEmpty























